/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/
@media only screen and (max-width: 375px) {
  .header-aligned-right:not([class*=nav-float-]) .inside-header {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

@media only screen and (max-width: 375px) {
  .header-widget {
    margin-right: 10px !important;
  }
}

.site-header {
  border-bottom: 6px solid #e5b4ac;
  height: 65px;
}
@media only screen and (max-width: 767px) {
  .site-header {
    height: 55px;
  }
}
@media only screen and (max-width: 767px) {
  .site-header .header-image {
    width: 171px;
  }
}
@media only screen and (max-width: 549px) {
  .site-header .header-image {
    width: 155px;
  }
}
@media only screen and (max-width: 375px) {
  .site-header .header-image {
    width: 120px;
  }
}
.site-header .inside-header {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
}
@media only screen and (max-width: 767px) {
  .site-header .inside-header {
    -webkit-box-orient: initial;
    -webkit-box-direction: initial;
        -ms-flex-direction: initial;
            flex-direction: initial;
  }
}
.site-header .inside-header h1 {
  margin-bottom: 0;
  font-size: 18px;
  font-weight: 600;
  font-style: italic;
  line-height: 20px;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
  color: #fff;
}
@media only screen and (max-width: 767px) {
  .site-header .inside-header h1 {
    font-size: 10px;
  }
}
.site-header .inside-header .gtranslate_wrapper {
  margin-right: 30px;
}
@media only screen and (max-width: 767px) {
  .site-header .inside-header .gtranslate_wrapper {
    margin-right: 10px;
  }
}
@media only screen and (max-width: 375px) {
  .site-header .inside-header .gtranslate_wrapper {
    margin-right: 5px;
  }
}
.site-header:after {
  content: "";
  width: 100%;
  height: 155px;
  position: absolute;
  background-image: url("assets/images/el.gif");
  background-repeat: no-repeat;
}
@media only screen and (max-width: 767px) {
  .site-header:after {
    content: none;
  }
}

.main-navigation {
  margin-top: 10px;
}
@media only screen and (max-width: 767px) {
  .main-navigation {
    padding: 0 15px;
    margin-top: 15px;
    margin-bottom: 15px;
  }
}
.main-navigation .inside-navigation {
  padding: 0 !important;
}
@media only screen and (max-width: 767px) {
  .main-navigation .menu-toggle {
    background-color: #fff5f1 !important;
    color: #af1f2a !important;
    border-radius: 5px;
    width: 33px;
    height: 33px;
    line-height: 33px;
    font-size: 1em;
    font-weight: bold;
    padding: 0;
  }
}
@media only screen and (max-width: 767px) {
  .main-navigation .menu-toggle .mobile-menu {
    display: none;
  }
}

@media only screen and (max-width: 767px) {
  .main-nav {
    position: absolute;
    top: 48px;
    left: -15px;
    right: -15px;
    z-index: 99;
    background-color: #af1f2a;
  }
}
.main-nav .menu-item {
  border-bottom: 2px solid transparent;
}
@media only screen and (max-width: 767px) {
  .main-nav .menu-item {
    border: none !important;
  }
}
@media only screen and (max-width: 767px) {
  .main-nav .menu-item a {
    padding: 10px;
    color: #fff !important;
  }
}
@media only screen and (max-width: 767px) {
  .main-nav .menu-item a:hover {
    background-color: #fff5f1;
    color: #af1f2a !important;
  }
}
.main-nav .menu-item.current-menu-item {
  border-color: #af1f2a;
}
.main-nav .menu-item:hover {
  border-color: #68101b;
}
.main-nav .menu-item.home {
  border-color: transparent;
}
@media only screen and (max-width: 767px) {
  .main-nav .menu-item.home {
    display: none;
  }
}
.main-nav .menu-item.home a {
  width: 25px;
  height: 25px;
  background-image: url("assets/images/home-menu.png");
  color: transparent !important;
  background-size: contain;
}
.main-nav .sub-menu li {
  border-bottom: 0;
}
.main-nav .sub-menu li a {
  background: #af1f2a;
  border-bottom: 0;
  color: #fff !important;
  padding: 13px 20px !important;
}
.main-nav .sub-menu li a:hover {
  background-color: #fff5f1;
  color: #af1f2a !important;
}
.main-nav .sub-menu .sub-menu {
  width: 275px;
}

.wp-block-search__inside-wrapper {
  background: #fff5f1;
  border-radius: 32px;
  overflow: hidden;
}
.wp-block-search__input {
  height: 30px;
  line-height: 30px;
  background: transparent !important;
  border: none !important;
  padding: 0 15px;
  outline: none;
  color: #e5b4ac !important;
  font-size: 0.9em;
  font-weight: 400;
}
.wp-block-search__input::-webkit-input-placeholder {
  color: #e5b4ac;
  opacity: 1;
}
.wp-block-search__input::-moz-placeholder {
  color: #e5b4ac;
  opacity: 1;
}
.wp-block-search__input:-ms-input-placeholder {
  color: #e5b4ac;
  opacity: 1;
}
.wp-block-search__input::-ms-input-placeholder {
  color: #e5b4ac;
  opacity: 1;
}
.wp-block-search__input::placeholder {
  color: #e5b4ac;
  opacity: 1;
}
.wp-block-search__input:-ms-input-placeholder {
  color: #e5b4ac;
}
.wp-block-search__input::-ms-input-placeholder {
  color: #e5b4ac;
}
.wp-block-search .wp-element-button {
  margin: 0;
  height: 30px !important;
  line-height: 30px !important;
  padding: 0 !important;
  font-size: 0 !important;
  width: 35px !important;
  background-color: #fff5f1 !important;
  border-radius: 0 !important;
}
.wp-block-search .wp-element-button:hover {
  background-color: #af1f2a !important;
}

.site-footer .inside-site-info {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.site-footer .inside-site-info .copyright-bar {
  font-weight: 700;
  margin: initial;
}
.site-footer .footer-widgets-container .inner-padding {
  padding: 0 0 0 20px;
}
.site-footer .footer-widgets-container .inside-footer-widgets {
  margin-left: -20px;
}

@media only screen and (max-width: 767px) {
  .footer-contact {
    display: block !important;
  }
}
.footer-contact a {
  display: block;
}
@media only screen and (max-width: 767px) {
  .footer-contact a {
    text-align: center;
    margin-bottom: 15px;
  }
}
.footer-contact img {
  width: 105px !important;
  height: auto !important;
  margin-right: 10px;
}
@media only screen and (max-width: 767px) {
  .footer-contact img {
    margin: auto;
    margin-bottom: 20px;
    width: 146px !important;
  }
}
.footer-contact p {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-size: 0.7em;
  font-weight: 400;
  line-height: 2;
}

.footer-contact2 {
  margin-top: 18px;
}
.footer-contact2 p {
  margin-bottom: 5px;
  font-size: 0.7em;
  font-weight: 400;
}
.footer-contact2 p i {
  width: 16px;
}
.footer-contact2 p a {
  color: #fff;
}

.footer-widget-1 {
  -webkit-box-flex: 1 !important;
      -ms-flex: auto !important;
          flex: auto !important;
  width: 30%;
}
@media only screen and (max-width: 767px) {
  .footer-widget-1 {
    width: 100%;
  }
}

.footer-cert {
  margin-top: 18px;
}

.footer-social {
  margin-top: 18px;
  text-align: right;
}
@media only screen and (max-width: 767px) {
  .footer-social {
    text-align: left;
  }
}
.footer-social img {
  width: 70%;
}
@media only screen and (max-width: 767px) {
  .footer-social img {
    width: 190px;
    margin-bottom: 25px !important;
  }
}
.footer-social .wp-block-social-links {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
@media only screen and (max-width: 767px) {
  .footer-social .wp-block-social-links {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}

@media only screen and (max-width: 767px) {
  .inside-footer-widgets > div:not(:last-child) {
    margin-bottom: 15px;
  }
}

@media only screen and (max-width: 767px) {
  .inside-site-info {
    padding-right: 15px !important;
    padding-left: 15px !important;
  }
}

.slick-arrow {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(calc(-50% - 20px));
          transform: translateY(calc(-50% - 20px));
  z-index: 9;
  overflow: hidden;
  display: block;
  width: 45px;
  height: 45px;
  border-radius: 99px;
  border: 0;
  color: transparent;
  background: transparent !important;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  font-size: 0;
}
@media only screen and (max-width: 767px) {
  .slick-arrow {
    width: 20px;
    height: 20px;
    padding: 0;
  }
}
.slick-arrow:after {
  content: "\f054";
  font-family: "Font Awesome 5 Pro";
  position: absolute;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  margin: auto;
  font-size: 24px;
}
@media only screen and (max-width: 767px) {
  .slick-arrow:after {
    font-size: 18px;
  }
}
.slick-arrow:hover {
  background: transparent;
}
.slick-arrow:hover:after {
  color: #af1f2a;
}

.slick-prev {
  left: 10px;
  -webkit-transform: rotate(180deg) translateY(calc(50% + 20px));
          transform: rotate(180deg) translateY(calc(50% + 20px));
}
@media only screen and (max-width: 767px) {
  .slick-prev {
    left: -20px !important;
  }
}

.slick-next {
  right: 10px;
}
@media only screen and (max-width: 767px) {
  .slick-next {
    right: -20px !important;
  }
}

.slick-disabled {
  opacity: 0.5;
  pointer-events: none;
}

.slick-dots {
  margin: 15px 0;
  line-height: normal;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  align-item: center;
  bottom: 10px;
  width: 100%;
  line-height: 1;
  margin-top: 20px;
  margin-bottom: -10px;
  list-style: none;
  padding-left: 0;
}
.slick-dots li {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.slick-dots li button {
  border: none;
  color: transparent;
  width: 15px;
  height: 15px;
  margin: 0;
  padding: 0;
  border-radius: 10px;
  vertical-align: middle;
  background: #af1f2a;
  opacity: 0.3;
  margin: 0 5px;
}
.slick-dots li.slick-active button {
  background: #af1f2a;
  opacity: 1;
}

.slick-equal .slick-track {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}
.slick-equal .slick-slide {
  height: inherit !important;
}

.dark .slick-arrow {
  background: #fff;
}
.dark .slick-arrow:after {
  border-width: 5px 0px 5px 7px;
  border-color: transparent transparent transparent #164bc3;
}

@media only screen and (max-width: 991px) {
  .centermode-mb .slick-prev {
    left: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .centermode-mb .slick-prev {
    left: 5px;
  }
}
@media only screen and (max-width: 991px) {
  .centermode-mb .slick-next {
    right: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .centermode-mb .slick-next {
    right: 5px;
  }
}

.product-slider .slick-arrow {
  top: 60%;
}

.home-slider .slick-dots {
  bottom: 10px;
  position: absolute;
}
.home-slider .slick-arrow {
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  border: none;
  background: transparent;
}
.home-slider .slick-arrow:after {
  content: "\f054";
  font-size: 38px;
}
@media only screen and (max-width: 991px) {
  .home-slider .slick-arrow:after {
    font-size: 22px;
  }
}
.home-slider .slick-arrow:hover {
  background: transparent;
}
.home-slider .slick-arrow:hover:after {
  color: #af1f2a;
}
.home-slider .slick-arrow.slick-next {
  right: 10px;
}
.home-slider .slick-arrow.slick-prev {
  left: 10px;
  -webkit-transform: rotate(180deg) translateY(50%);
          transform: rotate(180deg) translateY(50%);
}

.style-2 .slick-arrow {
  border: none;
  -webkit-box-shadow: 7px 7px 15px rgba(0, 0, 0, 0.3);
          box-shadow: 7px 7px 15px rgba(0, 0, 0, 0.3);
}
.style-2 .slick-arrow.slick-prev {
  -webkit-box-shadow: -7px -7px 15px rgba(0, 0, 0, 0.3);
          box-shadow: -7px -7px 15px rgba(0, 0, 0, 0.3);
}

.arrow-lg .slick-arrow {
  width: 67px;
  height: 67px;
}

.post-cat .slick-arrow:after {
  color: #af1f2a;
}
.post-cat .slick-prev {
  left: -38px;
}
.post-cat .slick-next {
  right: -38px;
}

.giaithuong-slick .slick-arrow:after, .control-outside .slick-arrow:after {
  color: #af1f2a;
}
.giaithuong-slick .slick-prev, .control-outside .slick-prev {
  left: -22px;
}
.giaithuong-slick .slick-next, .control-outside .slick-next {
  right: -22px;
}

.product-slick .slick-arrow {
  opacity: 0.4;
}
.product-slick .slick-arrow:after {
  color: #af1f2a;
}
.product-slick .slick-prev {
  left: -10px;
}
@media only screen and (max-width: 767px) {
  .product-slick .slick-prev {
    left: 0 !important;
  }
}
.product-slick .slick-next {
  right: -10px;
}
@media only screen and (max-width: 767px) {
  .product-slick .slick-next {
    right: 0 !important;
  }
}

.custom-section {
  background-color: #ecf7f5;
  -webkit-box-align: center !important;
      -ms-flex-align: center !important;
          align-items: center !important;
  padding: 40px 30px;
  margin-bottom: 0;
  width: 100%;
}
@media only screen and (max-width: 767px) {
  .custom-section {
    padding: 40px 20px;
  }
}
.custom-section h2 {
  font-size: 28px;
  font-weight: 600;
}
@media only screen and (max-width: 767px) {
  .custom-section h2 {
    font-size: 26px;
  }
}
.custom-section .box-text {
  max-width: 350px;
  margin: auto;
  text-align: justify;
}
@media only screen and (max-width: 767px) {
  .custom-section .box-text {
    max-width: 100%;
  }
}
.custom-section .box-text h2 {
  text-align: left;
}
.custom-section .box-text p {
  line-height: 1.5;
  margin-bottom: 0;
}
.custom-section .box-text p span {
  float: left;
  text-align: center;
  line-height: 1;
  font-size: 50px;
  color: #af1f2a;
  margin-top: 2px;
  margin-right: 10px;
}
.custom-section .wp-block-buttons {
  margin-top: 30px;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
.custom-section .gb-block-image {
  text-align: center;
  position: relative;
}
.custom-section.color-2 {
  background-color: #fff5f1;
}
.custom-section.color-0 {
  background-color: transparent;
}

.wp-element-button {
  font-size: 0.76em !important;
  font-weight: 600;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
  border-radius: 15px;
  padding: 5px 15px 5px 10px !important;
  line-height: 1 !important;
}

.single-post .site-main {
  margin-top: 40px;
}
.single-post h1 {
  font-size: 32px;
  font-weight: 600;
  color: #af1f2a;
}
.single-post .post-meta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 35px;
}
.single-post .post-meta .item {
  margin-right: 15px;
  color: #68101b;
  font-size: 16px;
}
.single-post .post-meta .item i {
  margin-right: 5px;
  color: #af1f2a;
}
.single-post .entry-content .is-resized img {
  height: auto !important;
  margin-bottom: 15px;
}
@media only screen and (max-width: 767px) {
  .single-post .entry-header, .single-post .post-link, .single-post .entry-content, .single-post .post-meta, .single-post h2 {
    margin-left: 15px;
    margin-right: 15px;
  }
}
.single-post .wp-block-embed {
  margin-bottom: 15px;
}
.single-post .post-link {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 20px;
  font-family: "EB Garamond", Sans-serif;
  font-size: 1.1em;
  font-weight: 600;
  text-transform: none;
}
.single-post .post-link a {
  color: #334155;
}
.single-post .post-link i {
  margin-right: 10px;
}
.single-post .post-link .item:last-child i {
  margin-right: 0;
  margin-left: 10px;
}
.single-post .related {
  margin-top: 0;
}
.single-post .related .post-list {
  background-color: #ecf7f5;
  padding: 20px 10px;
}
@media only screen and (max-width: 767px) {
  .single-post .related .post-list {
    padding: 20px 20px;
  }
}
@media only screen and (max-width: 767px) {
  .single-post .related .post-list .slick-prev {
    left: 0 !important;
  }
}
@media only screen and (max-width: 767px) {
  .single-post .related .post-list .slick-next {
    right: 0 !important;
  }
}
.single-post .related h2 {
  font-size: 2em;
  font-weight: 600;
  margin-bottom: 10px;
}

.post.generate-columns {
  position: relative;
  padding-bottom: 45px;
}
@media only screen and (max-width: 767px) {
  .post.generate-columns .inside-article {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
}
.post.generate-columns .post-image {
  margin-bottom: 15px !important;
}
@media only screen and (max-width: 767px) {
  .post.generate-columns .post-image {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
}
.post.generate-columns .post-image a {
  display: block;
  position: relative;
  padding-top: 150%;
}
@media only screen and (max-width: 767px) {
  .post.generate-columns .post-image a {
    padding-top: 56.25%;
  }
}
.post.generate-columns .post-image a img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.post.generate-columns .entry-title {
  line-height: 18px;
}
.post.generate-columns .entry-title a {
  color: #af1f2a;
  font-size: 18px;
  font-weight: 800;
}
.post.generate-columns .entry-meta {
  color: #e5b4ac;
  font-size: 0.8em;
  font-weight: 600;
  position: absolute;
  bottom: 15px;
}
.post.generate-columns .entry-summary {
  display: none;
}

.post-cat {
  background-color: #fff5f1;
  padding: 35px 30px 30px;
  position: relative;
  margin-bottom: 34px;
}
@media only screen and (max-width: 767px) {
  .post-cat {
    padding: 25px 20px 20px;
  }
}
.post-cat-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media only screen and (max-width: 767px) {
  .post-cat-head {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.post-cat-head h2 {
  padding-left: 50px;
  margin-bottom: 0;
  font-size: 32px;
  font-weight: 800;
}
@media only screen and (max-width: 767px) {
  .post-cat-head h2 {
    padding-left: 20px;
    margin-bottom: 15px;
  }
}
.post-cat-head .col {
  width: 50%;
}
@media only screen and (max-width: 767px) {
  .post-cat-head .col {
    width: 100%;
  }
}
.post-cat-item .inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media only screen and (max-width: 767px) {
  .post-cat-item .inner {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.post-cat-item .box-image {
  width: 50%;
  display: block;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
@media only screen and (max-width: 767px) {
  .post-cat-item .box-image {
    width: 100%;
    -webkit-box-ordinal-group: 2 !important;
        -ms-flex-order: 1 !important;
            order: 1 !important;
  }
}
.post-cat-item .box-image .inner {
  position: relative;
  padding-top: 75%;
}
.post-cat-item .box-image .inner img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.post-cat-item .box-text {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 30px 70px 30px 50px;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .post-cat-item .box-text {
    padding: 20px 26px;
    -webkit-box-ordinal-group: 3 !important;
        -ms-flex-order: 2 !important;
            order: 2 !important;
  }
}
.post-cat-item .box-text h3 {
  font-size: 1.35em;
  font-weight: 600;
}
@media only screen and (max-width: 767px) {
  .post-cat-item .box-text h3 {
    font-size: 1em;
  }
}
.post-cat-item .box-text p {
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: justify;
}
.post-cat-item .box-text p.readmore {
  text-align: right;
  position: absolute;
  bottom: 25px;
  right: 70px;
}
@media only screen and (max-width: 767px) {
  .post-cat-item .box-text p.readmore {
    position: relative;
    bottom: auto;
    right: auto;
  }
}
.post-cat:nth-child(2n-1) {
  background-color: #ecf7f5;
}
.post-cat:nth-child(2n-1) .box-image {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
.post-cat:nth-child(2n-1) .box-text {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  padding: 30 50px 30 70px;
}
.post-cat:nth-child(2n-1) .post-cat-head {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.post-cat:before {
  content: "";
  position: absolute;
  background-color: #e5b4ac;
  height: 4px;
  left: 0;
  right: 0;
  bottom: -18px;
}
.post-cat::after {
  content: "";
  border-top: 2px dashed #af1f2a;
  width: 100%;
  position: absolute;
  left: 0;
  right: 0;
  bottom: -17px;
}
.post-cat:last-child::after, .post-cat:last-child::before {
  content: none;
}

.archive .site-main {
  margin-top: 40px;
}
.archive .page-header {
  margin-bottom: 0;
}
.archive .page-header h1.page-title {
  color: #af1f2a;
  font-size: 2em;
  font-weight: 600;
}
.archive .mb-30 {
  margin-bottom: 30px;
}

.post-list-item {
  display: block;
  background-color: rgba(162, 216, 208, 0.52);
  margin: 0 10px;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .post-list-item {
    margin: 0;
  }
}
.post-list-item .box-image {
  display: block;
  position: relative;
  padding-top: 100%;
}
.post-list-item .box-image img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.post-list-item .box-text {
  padding: 10px;
  padding-bottom: 30px;
}
.post-list-item .box-text h3 {
  font-size: 0.8em;
  font-weight: 600;
  color: #af1f2a;
  margin-bottom: 5px;
}
.post-list-item .box-text p {
  -webkit-line-clamp: 3;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  text-align: justify;
  color: #334155;
  font-size: 0.8em;
}
.post-list-item .box-text p.readmore {
  position: absolute;
  bottom: 10px;
  margin: 0;
}
.post-list-item .date {
  border-radius: 15px;
  padding: 5px 10px !important;
  background-color: #fff5f1;
  font-size: 13px;
  text-align: center;
  position: absolute;
  top: 15px;
  left: 15px;
  margin: auto;
  display: inline-block;
  color: #68101b;
}
.post-list-item .date i {
  color: #af1f2a;
}

.post-list-slick-3 {
  margin-right: -10px;
  margin-left: -10px;
}
@media only screen and (max-width: 767px) {
  .post-list-slick-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

.read-more-container {
  display: none !important;
}

.comment {
  background: #f8f8f8;
  padding: 30px;
  margin-top: 25px;
}

.fb-comments > span, .fb-comments iframe, .fb-like > span, .fb-like iframe {
  width: 100% !important;
}

.fb_iframe_widget {
  width: 100%;
}

.single-share {
  margin-top: 30px;
}

.site-main .box-contact .wp-block-group__inner-container {
  padding: 0px 0px 0px 0px;
}

.section-contact {
  padding: 40px 80px;
}
@media only screen and (max-width: 767px) {
  .section-contact {
    padding: 30px 20px;
  }
}
.section-contact:nth-child(2) {
  padding-top: 0;
}
@media only screen and (max-width: 767px) {
  .section-contact:nth-child(2) {
    padding-bottom: 0;
  }
}
.section-contact .box-contact p {
  margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
  .section-contact .box-contact p {
    margin-bottom: 5px;
    font-size: 15px;
  }
}
.section-contact .box-contact h2 {
  color: #af1f2a;
  font-size: 32px;
  font-weight: 600;
}
.section-contact .box-contact a {
  color: #334155;
}
@media only screen and (max-width: 767px) {
  .section-contact .box-contact a {
    color: #af1f2a;
    text-decoration: underline;
    font-family: "EB Garamond", Sans-serif;
  }
}
.section-contact h4 {
  color: #af1f2a;
  font-size: 1.1em;
  font-weight: bold;
  line-height: 1.2;
}
@media only screen and (max-width: 767px) {
  .section-contact .cuahang {
    margin-left: -20px;
    margin-right: -20px;
    max-width: -webkit-max-content;
    max-width: -moz-max-content;
    max-width: max-content;
  }
}
@media only screen and (max-width: 767px) {
  .section-contact .col-cuahang .wp-block-columns {
    margin-bottom: 0;
  }
}

.wpcf7-form input[type=text], .wpcf7-form input[type=email], .wpcf7-form input[type=url], .wpcf7-form input[type=password], .wpcf7-form input[type=search], .wpcf7-form input[type=tel], .wpcf7-form input[type=number], .wpcf7-form textarea, .wpcf7-form select {
  background: #fff5f1;
  border: 1px solid #af1f2a;
  border-radius: 5px;
  font-size: 1em;
  width: 100%;
  margin-bottom: 10px;
}
.wpcf7-form .wpcf7-submit {
  width: 100%;
  border-radius: 5px;
}

.section-recruitment {
  padding: 40px 80px;
}
@media only screen and (max-width: 767px) {
  .section-recruitment {
    padding: 30px 20px;
  }
}

.recruitment-item {
  -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
          box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
  background-color: #fff;
  border-radius: 3px;
  border: 0 solid #69727d;
  display: block;
  text-align: left;
  margin-bottom: 15px;
}
.recruitment-item .box-text {
  padding: 15px 30px 7px;
  max-width: 100%;
  text-align: left;
}
.recruitment-item h3 {
  font-size: 0.9em;
  font-weight: 600;
  margin-bottom: 7px;
  color: #af1f2a;
}
.recruitment-item p {
  font-size: 0.8em;
  color: #777;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.recruitment-item .date {
  font-family: "EB Garamond", Sans-serif;
  font-size: 0.7em;
  font-weight: 600;
  border-top: 1px solid #eaeaea;
  padding: 15px 30px;
  color: #777;
}

.woocommerce-products-header h1 {
  font-size: 2em;
  font-weight: 600;
  color: #af1f2a;
}

.products .product h5 {
  margin-bottom: 0;
  color: #334155;
  font-size: 18px;
  font-weight: 800;
  opacity: 0.6;
}
.products .product h3 {
  font-weight: 800;
  color: #af1f2a;
}
.products .product .tagline {
  display: none;
}
.products .product .tagline:first-letter {
  text-transform: uppercase;
}

.single-product h2 {
  font-size: 2em;
  font-weight: 600;
  margin-bottom: 0;
}
@media only screen and (max-width: 767px) {
  .single-product h2 {
    margin-left: 10px;
    margin-right: 10px;
  }
}
.single-product .entry-summary {
  width: 45% !important;
  -webkit-box-ordinal-group: 0;
      -ms-flex-order: -1;
          order: -1;
}
@media only screen and (max-width: 767px) {
  .single-product .entry-summary {
    width: 100% !important;
    padding: 10px;
  }
}
.single-product .entry-summary .product_title {
  font-size: 1.8em;
  font-weight: bold;
  color: #af1f2a;
  margin-bottom: 25px;
  margin-top: 20px !important;
}
.single-product .entry-summary .price {
  display: none;
}
.single-product .entry-summary p {
  margin-bottom: 10px;
}
.single-product .related.products {
  width: 100%;
  clear: initial;
}
.single-product .entry-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.single-product .entry-content .product-slick {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
.single-product .entry-content .related {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
  margin-top: 30px;
}

.product-slick {
  padding: 30px 20px 30px;
  background: #ecf7f5;
}
.product-slick-item {
  background-color: rgba(162, 216, 208, 0.52);
  padding: 20px;
  margin: 0 10px;
  text-align: center;
}
@media only screen and (max-width: 767px) {
  .product-slick-item {
    margin: 0;
  }
}
.product-slick-item img {
  max-width: 165px;
  margin: auto;
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
.product-slick-item h5 {
  display: none;
}
.product-slick-item h3 {
  font-size: 18px;
  font-weight: bold;
  color: #af1f2a;
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
  min-height: 45px;
}
.product-slick-item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.product-slick-item .tagline {
  -webkit-box-ordinal-group: 4;
      -ms-flex-order: 3;
          order: 3;
  margin-bottom: 0;
  color: #334155;
  font-size: 14px;
  margin-top: 15px;
}
.product-slick .slick-dots {
  margin-top: 15px !important;
  margin-bottom: 0 !important;
}

.woocommerce div.product {
  margin-bottom: 0;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 50px;
}
@media only screen and (max-width: 767px) {
  .woocommerce div.product {
    margin-top: 0;
  }
}
.woocommerce-ordering select {
  background-color: transparent;
  border: transparent;
  font-size: 18px;
}
.woocommerce-tabs {
  display: none;
}
.woocommerce nav.woocommerce-pagination ul {
  border: none;
  margin: 0;
}
.woocommerce nav.woocommerce-pagination ul li {
  border-right: 0;
  margin: 0 2px;
}
.woocommerce nav.woocommerce-pagination ul li .page-numbers {
  width: 32px;
  height: 32px;
  padding: 0;
  line-height: 32px;
  text-align: center;
  font-size: 14px;
  border: 1px solid #af1f2a;
}
.woocommerce nav.woocommerce-pagination ul li .page-numbers.current, .woocommerce nav.woocommerce-pagination ul li .page-numbers:hover {
  background-color: #af1f2a;
  color: #fff;
}

.nav-links .page-numbers {
  width: 32px;
  height: 32px;
  padding: 0;
  line-height: 32px;
  text-align: center;
  font-size: 14px;
  border: 1px solid #af1f2a;
  display: inline-block;
}
.nav-links .page-numbers.current, .nav-links .page-numbers:hover {
  background-color: #af1f2a;
  color: #fff;
}
.nav-links .page-numbers.next, .nav-links .page-numbers.prev {
  font-size: 0;
}
.nav-links .page-numbers.next span, .nav-links .page-numbers.prev span {
  font-size: 14px;
}

.shopping {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 50px;
}
@media only screen and (max-width: 767px) {
  .shopping {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.shopping-item {
  width: 64px;
  height: 64px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  margin-right: 20px;
}
@media only screen and (max-width: 767px) {
  .shopping-item {
    width: 30%;
    height: 120px;
    margin: 0;
  }
}
.shopping-item.shopee {
  background-image: url("assets/images/shopee-logo.png.webp");
}
.shopping-item.tiki {
  background-image: url("assets/images/tiki-logo.png.webp");
}
.shopping-item.lazada {
  background-image: url("assets/images/lazada-logo.png");
}

.woocommerce div.product div.images .flex-control-thumbs li {
  width: 20%;
  margin-bottom: 15px;
}
.woocommerce div.product div.images .flex-control-thumbs li:nth-child(4n+1) {
  clear: initial;
}

@media only screen and (max-width: 375px) {
  body {
    font-size: 0.85em;
  }
}

@media only screen and (max-width: 767px) {
  .separate-containers .site-main {
    margin: 0 !important;
  }
}
@media only screen and (max-width: 767px) {
  .separate-containers .inside-article {
    padding: 0 !important;
  }
}

.entry-content .alignwide {
  margin-left: 0;
  width: 100%;
}

.site-content, .site-footer {
  position: relative;
}

.site-content .content-area {
  margin-bottom: 10px;
}

.wp-block-social-links .wp-social-link {
  margin-bottom: 0;
}
.wp-block-social-links .wp-social-link a {
  width: 30px;
  height: 30px;
}

.divider {
  position: relative;
  background-color: #e5b4ac;
  height: 4px;
  margin: 15px 0;
  width: 100%;
}
.divider::after {
  content: "";
  border-top: 2px dashed #af1f2a;
  width: 100%;
  position: absolute;
  top: 1px;
}

.generate-columns-container .divider {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
  clear: both;
  margin-left: 20px;
}
@media only screen and (max-width: 767px) {
  .generate-columns-container .divider {
    margin-left: 0;
  }
}

.paging-navigation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  font-size: 1em;
}
.paging-navigation a {
  color: #e5b4ac;
}
.paging-navigation .current {
  color: #af1f2a;
}

.video-play:after {
  content: "\f04b";
  font-family: "Font Awesome 5 Pro";
  height: 100px;
  width: 100px;
  color: #fff;
  -webkit-filter: drop-shadow(1px 0 6px rgba(0, 0, 0, 0.3));
          filter: drop-shadow(1px 0 6px rgba(0, 0, 0, 0.3));
  border-radius: 50%;
  border: 2px solid #fff;
}

.wp-block-gallery.giaithuong-slick {
  margin-left: -15px;
  margin-right: -15px;
}
@media only screen and (max-width: 767px) {
  .wp-block-gallery.giaithuong-slick {
    margin-left: 0;
    margin-right: 0;
  }
}
.wp-block-gallery.giaithuong-slick figure.wp-block-image {
  margin: 0 15px !important;
}
@media only screen and (max-width: 767px) {
  .wp-block-gallery.giaithuong-slick figure.wp-block-image {
    margin: 0 !important;
  }
}
.wp-block-gallery.giaithuong-slick figure.wp-block-image img {
  aspect-ratio: 10/15 !important;
  -o-object-fit: cover !important;
     object-fit: cover !important;
}
.wp-block-gallery.giaithuong-slick figure.wp-block-image figcaption {
  background: transparent;
  position: relative;
  color: #1e293b;
  font-family: "EB Garamond", Sans-serif;
  font-size: 1em;
}

.wp-block-gallery.dungthu-slick {
  margin-left: -15px;
  margin-right: -15px;
}
@media only screen and (max-width: 767px) {
  .wp-block-gallery.dungthu-slick {
    margin-left: 0;
    margin-right: 0;
  }
}
.wp-block-gallery.dungthu-slick figure.wp-block-image {
  margin: 0 15px !important;
}
@media only screen and (max-width: 767px) {
  .wp-block-gallery.dungthu-slick figure.wp-block-image {
    margin: 0 !important;
  }
}
.wp-block-gallery.dungthu-slick figure.wp-block-image img {
  aspect-ratio: 1/1 !important;
  -o-object-fit: cover !important;
     object-fit: cover !important;
}
.wp-block-gallery.dungthu-slick figure.wp-block-image figcaption {
  background: transparent;
  position: relative;
  color: #1e293b;
  font-family: "EB Garamond", Sans-serif;
  font-size: 1em;
}

@media only screen and (max-width: 767px) {
  .page-header {
    margin-top: 0;
  }
}
.page-header h1.page-title {
  color: #af1f2a;
  font-size: 1.8em;
  font-weight: 800;
}

.monngon-img {
  width: 80%;
  display: block;
  margin: auto;
}

.readmore {
  color: #af1f2a !important;
  font-weight: 800;
  font-size: 14px !important;
}

.pswp__bg {
  background: rgba(0, 0, 0, 0.8);
}

.box-video {
  position: relative;
  cursor: pointer;
}
.box-video .op0 {
  opacity: 0;
}

.gb-block-image iframe {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
.gb-block-image:has(.box-video):after {
  content: "\f04b";
  font-family: "Font Awesome 5 Pro";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  margin: auto;
  height: 100px;
  width: 100px;
  border-radius: 50%;
  border: 4px solid #fff;
  font-weight: bold;
  font-size: 30px;
  color: #fff;
  line-height: 92px;
  pointer-events: none;
}
.gb-block-image.hideplay:after {
  content: none !important;
}

.wp-block-separator {
  border: 1px solid rgba(229, 180, 172, 0.5);
  background: transparent;
}